Sophie

Sophie

distrib > Mageia > 7 > i586 > by-pkgid > 9e7c7d3b6920188293380a328f8262e3 > deps

gimp-help-ko-2.10.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Conflict

Obsoletes